View Issue Details

IDProjectCategoryView StatusLast Update
0004161GNUnetdocumentationpublic2018-06-07 00:24
ReporterzPlusAssigned ToChristian Grothoff 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.11.0pre66Fixed in Version0.11.0pre66 
Summary0004161: Improve man for "gnunet-download --recursive"
Descriptionhttps://lists.gnu.org/archive/html/gnunet-developers/2016-01/msg00021.html
TagsNo tags attached.

Activities

Christian Grothoff

2016-01-31 17:50

manager   ~0010118

Man page fixed at SVN 36887.

Issue History

Date Modified Username Field Change
2016-01-28 01:45 zPlus New Issue
2016-01-31 17:50 Christian Grothoff Note Added: 0010118
2016-01-31 17:50 Christian Grothoff Status new => resolved
2016-01-31 17:50 Christian Grothoff Fixed in Version => 0.11.0pre66
2016-01-31 17:50 Christian Grothoff Resolution open => fixed
2016-01-31 17:50 Christian Grothoff Assigned To => Christian Grothoff
2016-01-31 17:50 Christian Grothoff Target Version => 0.11.0pre66
2018-06-07 00:24 Christian Grothoff Status resolved => closed